/*

 Theme Name:   Vendora Child

 Theme URI:    https://wordpress.vecurosoft.com/vendora/

 Description:  This is a child theme for Vendora WordPress Theme

 Author:       Vecuro

 Template:     vendora

 Version:      1.0

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 Tags:         two-columns, three-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, theme-options, editor-style, featured-images, microformats, post-formats,  sticky-post, threaded-comments, translation-ready

 Text Domain:  vendora-child

*/



/*  [ Add your custom css below ]

- - - - - - - - - - - - - - - - - - - - */

.breadcumb-content {
    min-height: auto;
    padding: 40px 0;
}

.breadcumb-title {
    font-size: 42px;
}

.space,
.space-bottom {
    padding: 2rem;
}

.header-filter {
    border: 1px solid #d4d4d4 !important;
}

.banner_style18 .link-btn.style3,
.banner_style18 .link-btn.style2,
.nobutton .banner_style18 .banner_text,
.elementor-9362 .elementor-element.elementor-element-07ad7e7 .link-btn,
.elementor-9362 .elementor-element.elementor-element-d865f46 .link-btn {
    margin-bottom: 40px !important;
}


.banner_style18 {
    height: auto;
    overflow: hidden;
    justify-content: start;
}

.header-category:hover .vs-box-nav {
    z-index: 10;
}

@media (max-width: 575px) {
    .header-filter select {
        display: none;
    }

}